.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-291b4579-bee9-3456-c187-33c0ee66b9b2 {
background-color: #EEEAD9 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98948c0e-0bc5-ac6e-ad3c-47e4eedcad74 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-48ca17c3-48a5-9d4a-b06c-50ad0ff8039f {
background-color: #143200 !important;
}
